# WRC10 1.1.0
# BID: 69CACEEC5F01C41B

ALL_FPS:
  # OptimalFrameDuration_ms = (1000/FPS) - (0.07 * (1000/30)
  -
    type: evaluate_write
    address: [MAIN, 0x2A149BC]
    value_type: float
    value: "FRAMETIME_TARGET - (0.07 * (1000/30))"
